/**********************************************************************/
/** This file computes DD estimates of the treatment effects. It     **/
/**    uses the routines in DD-programs.do                           **/
/**                                                                  **/
/** Monica Costa Dias                                                **/
/** September 2008                                                   **/
/**********************************************************************/


clear
set more 1
set mem 500m
do DD-programs.do



****************************************************
** Preliminary common information                 **
** change options below to obtain other estimates **
****************************************************

global N=2000                              /* nr observations per replication                                          */
global h = 0.5                             /* bandwidth for LLR                                                        */

global dtafile = "MCdta-corr.dta"          /* choose datafile: with or without correlation between u and v             */
*global dtafile = "MCdta-nocorr.dta"
global d = "d_eS"                          /* choose treatment indicator: economy with or without subsidized education */
*global d = "d_noS"
global s = "s_eS"                          /* choose correspondent test score                                          */
*global s = "s_noS"



****************************************************
** Run Monte-Carlo experiment and display results **
****************************************************
MCDD
sum
