/**********************************************************************/
/** This file computes DID estimates of the treatment effects. It    **/
/**    uses the routines in DID-programs.do.                         **/
/**                                                                  **/
/** Monica Costa Dias                                                **/
/** September 2008                                                   **/
/**********************************************************************/


clear
set more 1
set mem 500m
drop _all
do DID-programs.do


****************************************************
** Preliminary common information                 **
** change options below to obtain other estimates **
****************************************************
global N=2000                                 /* nr observations per replication                                          */
global dtafile0 = "MCdta-corr-noS.dta"        /* choose datafile in period 0: with or without correlation between u and v */
*global dtafile0 = "MCdta-nocorr-noS.dta"
global dtafile1 = "MCdta-corr.dta"	            /* choose corresponding datafile in period 1                                */
*global dtafile0 = "MCdta-nocorr.dta"
global d = "d_eS"                             /* choose education indicator: expected or unexpected subsidized education  */
*global d = "d_uS"
global s = "s_eS"                             /* choose correspondent test score                                          */
*global s = "s_uS"


****************************************************
** Run Monte-Carlo experiment and display results **
****************************************************
MCDID
sum

